=== debian/control ===
Source: pyside-qt4-maemo5
Section: python
Priority: optional
Maintainer: PySide team <contact@pyside.org>
Build-Depends: debhelper (>= 5), cmake, python-dev, libqt4-maemo5-dev, libqt4-maemo5-phonon, boostpythongenerator (>= 0.3.1~0pyside0~ppa3), python-support, libboost-python1.38-dev, quilt
Standards-Version: 3.8.0

Package: pyside-qt4-maemo5
XB-Python-Version: ${python:Versions}
Architecture: i386
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, pyside-qt4-base (= ${binary:Version}), libqt4-maemo5-maemo5, pyside-qt4-core (= ${binary:Version}), pyside-qt4-gui (= ${binary:Version})
Description: Theme File
Description: Qt 4 QtMaemo5 module - Python bindings
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package provides Python bindings for the QtMaemo5 module.
