## pyside-qt4-maemo5 0.2.2-0maemo3

=== debian/changelog ===
pyside-qt4-maemo5 (0.2.2-0maemo3) unstable; urgency=low

  * Added QtMaemo5 module to PySide.

 -- Renato Filho <renato.filho@openbossa.org>  Thu, 01 Dez 2009 12:40:22 -0300
