=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: pyside-qt4-maemo5
 XB-Python-Version: ${python:Versions}
-Architecture: i386
+Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, pyside-qt4-base (= ${binary:Version}), libqt4-maemo5-maemo5, pyside-qt4-core (= ${binary:Version}), pyside-qt4-gui (= ${binary:Version})
 Description: Theme File
 Description: Qt 4 QtMaemo5 module - Python bindings
