=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: pyside-qt4-maemo5
 XB-Python-Version: ${python:Versions}
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, pyside-qt4-base (= ${binary:Version}), libqt4-maemo5-maemo5, pyside-qt4-core (= ${binary:Version}), pyside-qt4-gui (= ${binary:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, pyside-qt4-base (>= 0.2.2), libqt4-maemo5-maemo5, pyside-qt4-core (>= 0.2.2), pyside-qt4-gui (>= 0.2.2)
 Description: Theme File
 Description: Qt 4 QtMaemo5 module - Python bindings
  Qt is a cross-platform C++ application framework. Qt's primary feature
